# Get business contact details **GET /business-contacts/{contactId}** ## Servers - Preproduction environment: https://api.pre.lwolf.com (Preproduction environment) - Production environment: https://api.lwolf.com (Production environment) ## Authentication methods - O auth2 ## Parameters ### Path parameters - **contactId** (string) ## Responses ### 200 Successful response #### Body: application/json (object) - **id** (string) - **firstName** (string) - **lastName** (string) - **email** (string(email)) - **phone** (string) - **title** (string) - **officeId** (string) [Powered by Bump.sh](https://bump.sh)